
module.exports = function(options = {}) {
  options = Object.assign({
    port: 8081,
  }, options)

  return {
    // Allow dev-server to work in a VM.
    host: '0.0.0.0',
    disableHostCheck: true,

    stats: {
      assets: false,
      colors: true,
      children: false,
      chunks: false,
      modules: false,
    },

    ...options
  }
}
